--- old/usr/src/man/man1/diff3.1	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man1/diff3.1	Thu Feb 20 21:49:43 2014
@@ -32,7 +32,7 @@
 \fB\fB====1\fR\fR
 .ad
 .RS 9n
-\fIfilename1\fRis different
+\fIfilename1\fR is different
 .RE
 
 .sp
@@ -41,7 +41,7 @@
 \fB\fB====2\fR\fR
 .ad
 .RS 9n
-\fIfilename2\fRis different
+\fIfilename2\fR is different
 .RE
 
 .sp
@@ -50,7 +50,7 @@
 \fB\fB====3\fR\fR
 .ad
 .RS 9n
-\fIfilename3\fRis different
+\fIfilename3\fR is different
 .RE
 
 .sp
--- old/usr/src/man/man1/ls.1	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man1/ls.1	Thu Feb 20 21:49:43 2014
@@ -1773,7 +1773,7 @@
 .sp
 .ne 2
 .na
-\fB\fB-c\fR | \fB-v\fR\fR
+\fB-/ \fBc\fR | \fBv\fR\fR
 .ad
 .sp .6
 .RS 4n
--- old/usr/src/man/man1m/k5srvutil.1m	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man1m/k5srvutil.1m	Thu Feb 20 21:49:43 2014
@@ -67,7 +67,7 @@
 
 .sp
 .LP
-In all cases, the default keytab file is \fB/etc/krb5.keytab\fR file unless
+In all cases, the default keytab file is \fB/etc/krb5/krb5.keytab\fR file unless
 this is overridden by the \fB-f\fR option.
 .sp
 .LP
@@ -83,7 +83,7 @@
 \fB\fB-f\fR \fIfilename\fR\fR
 .ad
 .RS 15n
-Specify a keytab file other than the default file, \fB/etc/krb5.keytab\fR.
+Specify a keytab file other than the default file, \fB/etc/krb5/krb5.keytab\fR.
 .RE
 
 .sp
--- old/usr/src/man/man1m/pmadm.1m	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man1m/pmadm.1m	Thu Feb 20 21:49:43 2014
@@ -58,7 +58,7 @@
 through more than one port. In order to uniquely identify an instance of a
 service, the \fBpmadm\fR command must identify both the port monitor or port
 monitors through which the service is available (\fB-p\fR or \fB-t\fR) and the
-service (\fB-s\fR). See .
+service (\fB-s\fR). See \fBsacadm\fR(1M).
 .sp
 .LP
 \fBpmadm\fR performs the following functions:
--- old/usr/src/man/man1m/zfs.1m	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man1m/zfs.1m	Thu Feb 20 21:49:43 2014
@@ -175,7 +175,7 @@
 
 .LP
 .nf
-\fBzfs\fR \fBsend\fR [\fB-DnPpRrv\fR] [\fB-\fR[\fBiI\fR] \fIsnapshot\fR] \fIsnapshot\fR
+\fBzfs\fR \fBsend\fR [\fB-DnPpRv\fR] [\fB-\fR[\fBiI\fR] \fIsnapshot\fR] \fIsnapshot\fR
 .fi
 
 .LP
--- old/usr/src/man/man3c/err.3c	Thu Feb 20 21:49:43 2014
+++ new/usr/src/man/man3c/err.3c	Thu Feb 20 21:49:43 2014
@@ -68,7 +68,7 @@
 .LP
 The \fBerr()\fR, \fBverr()\fR, \fBerrx()\fR, and \fBverrx()\fR functions do not
 return, but instead cause the program to terminate with the status value given
-by the argument status.
+by the argument \fIeval\fR.
 .SH EXAMPLES
 .LP
 \fBExample 1 \fRDisplay the current \fBerrno\fR information string and
--- old/usr/src/man/man3c/fopen.3c	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3c/fopen.3c	Thu Feb 20 21:49:44 2014
@@ -131,13 +131,13 @@
 stream are cleared.
 .sp
 .LP
-If \fImode\fR begins with \fIw\fR or \fBa\fR and the file did not previously
+If \fImode\fR begins with \fBw\fR or \fBa\fR and the file did not previously
 exist, upon successful completion, \fBfopen()\fR function will mark for update
 the \fBst_atime\fR, \fBst_ctime\fR and \fBst_mtime\fR fields of the file and
 the \fBst_ctime\fR and \fBst_mtime\fR fields of the parent directory.
 .sp
 .LP
-If \fImode\fR begins with \fIw\fR and the file did previously exist, upon
+If \fImode\fR begins with \fBw\fR and the file did previously exist, upon
 successful completion, \fBfopen()\fR will mark for update the \fBst_ctime\fR
 and \fBst_mtime\fR fields of the file.  The \fBfopen()\fR function will
 allocate a file descriptor as \fBopen\fR(2) does.
--- old/usr/src/man/man3c/mutex_init.3c	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3c/mutex_init.3c	Thu Feb 20 21:49:44 2014
@@ -245,7 +245,7 @@
 .sp
 .LP
 These rules do not apply to \fBLOCK_ROBUST\fR mutexes. See the description for
-\fBLOCK_ROBUST\fRabove. If default mutex attributes are used, the macro
+\fBLOCK_ROBUST\fR above. If default mutex attributes are used, the macro
 \fBDEFAULTMUTEX\fR can be used to initialize mutexes that are statically
 allocated.
 .sp
--- old/usr/src/man/man3c/syslog.3c	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3c/syslog.3c	Thu Feb 20 21:49:44 2014
@@ -46,7 +46,7 @@
 .sp
 .LP
 The message body is generated from the \fImessage\fR and following arguments in
-the same manner as if these were arguments to \fBprintf\fR(3UCB), except that
+the same manner as if these were arguments to \fBprintf\fR(3C), except that
 occurrences of \fB%m\fR in the format string pointed to by the \fImessage\fR
 argument are replaced by the error message string associated with the current
 value of \fBerrno\fR.  A trailing \fBNEWLINE\fR character is added if needed.
--- old/usr/src/man/man3nsl/rpc_control.3nsl	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3nsl/rpc_control.3nsl	Thu Feb 20 21:49:44 2014
@@ -79,7 +79,7 @@
 \fBsvc_fdset\fR(3NSL) and \fBsvc_getreqset\fR(3NSL). Applications written to
 use the preferred interfaces of \fBsvc_pollfd\fR(3NSL) and
 \fBsvc_getreq_poll\fR(3NSL) can use an unlimited number of file descriptors.
-Setting \fBinfo\fR to point to a non-zero integer and  \fIop\fR to
+Setting \fIinfo\fR to point to a non-zero integer and  \fIop\fR to
 \fBRPC_SVC_USE_POLLFD\fR removes the limitation.
 .sp
 .LP
@@ -110,7 +110,7 @@
 .sp
 .LP
 This routine returns \fBTRUE\fR if the operation was successful and
-returns\fBFALSE\fR otherwise.
+returns \fBFALSE\fR otherwise.
 .SH ATTRIBUTES
 .sp
 .LP
--- old/usr/src/man/man3nsl/t_rcvudata.3nsl	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3nsl/t_rcvudata.3nsl	Thu Feb 20 21:49:44 2014
@@ -184,7 +184,7 @@
 should \fInot\fR use this header.  They should use the header:
 .br
 .in +2
-#include<tiuser.h>
+#include <tiuser.h>
 .in -2
 .SS "Error Description Values"
 .sp
--- old/usr/src/man/man3nsl/xdr_admin.3nsl	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3nsl/xdr_admin.3nsl	Thu Feb 20 21:49:44 2014
@@ -31,7 +31,7 @@
 .sp
 .ne 2
 .na
-\fB\fBbool_t xdr_control( XDR *\fR\fIxdrs\fR\fB, int\fR\fI req\fR\fB, void
+\fB\fBbool_t xdr_control(XDR *\fR\fIxdrs\fR\fB, int\fR\fI req\fR\fB, void
 *\fR\fIinfo\fR\fB);\fR\fR
 .ad
 .sp .6
--- old/usr/src/man/man3nsl/xdr_simple.3nsl	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man3nsl/xdr_simple.3nsl	Thu Feb 20 21:49:44 2014
@@ -13,7 +13,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-#include<rpc/xdr.h>
+#include <rpc/xdr.h>
 
 
 
--- old/usr/src/man/man5/kerberos.5	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man5/kerberos.5	Thu Feb 20 21:49:44 2014
@@ -126,7 +126,7 @@
 .LP
 The first four cases are \fIuser principals\fR. In the first two cases, it is
 assumed that the user \fBjoe\fR is in the same realm as the client, so no realm
-is specified. Note that \fBjoe\fRand \fBjoe/admin\fR are different principals,
+is specified. Note that \fBjoe\fR and \fBjoe/admin\fR are different principals,
 even if the same user uses them; \fBjoe/admin\fR has different privileges from
 \fBjoe\fR. The fifth case is a \fIservice principal\fR, while the final case is
 a \fIhost principal\fR. The word \fBhost\fR is required for host principals.
--- old/usr/src/man/man7p/tcp.7p	Thu Feb 20 21:49:44 2014
+++ new/usr/src/man/man7p/tcp.7p	Thu Feb 20 21:49:44 2014
@@ -97,7 +97,7 @@
 can be bound to the same port.
 .sp
 .LP
- If an application does not want to allow another socket  using the
+If an application does not want to allow another socket  using the
 \fBSO_REUSEADDR\fR option to bind to a port its socket is bound to, the
 application can set the socket level option \fBSO_EXCLBIND\fR on a socket. The
 option values of 0 and 1 mean enabling and disabling the option respectively.
